{% extends 'profile/layouts/frontend/base.html' %}
{% load static %}
{% load humanize %}
{% block main %}
<section class="trusted_taxi_area">
   <div class="container">
      <div class="row trusted_taxi_inner">
         <div class="col-lg-6">
            <div class="trusted_text">
               <h4>Pricelist <span> TOYOTA </span >NASMOCO Bantul</h4>
               <p>Dapatkan harga terbaik dari mobil impian anda hanya di TOYOTA NASMOCO Bantul. </p>
               <a class="main_btn red"  href="{% url 'profile:download_file' %}"><i class="fa fa-file-pdf-o fa-2x"></i> Download Brosur</a>
               <a class="main_btn green" href="https://wa.me/6285321546142"><i class="fa fa-whatsapp fa-2x"></i> Hubungi Sales</a>
            
            </div>
         </div>
         <div class="col-lg-6">
            <div class="trusted_img wow animated fadeInLeft" data-wow-delay="0.4s"><img src="img/bg-pricelist.png" alt></div>
         </div>
      </div>
   </div>
</section>
<section class="latest_collection_area p_100">
   <div class="container">
      <div class="flag_title">
         <h2 class="wow animated fadeInUp" data-wow-delay="0.2s"><i class="icon-car_2"></i> Katalog</h2>
      </div>
      <div class="row l_collection_inner">
        {% for katalog in data %}
         <div class="col-lg-4 col-md-6">
            <div class="l_collection_item wow animated fadeInUp" data-wow-delay="0.2s">
            {% for img in katalog.mobilimage_set.all %}
            {% if forloop.first %}
               <div class="car_img"><a href="{% url 'profile:detail_mobil' katalog.id %}"><img class="img-fluid" src="{{MEDIA_URL}}{{img.images}}"  alt></a></div>
            {% endif %}
            {% endfor %}
               <div class="text_body">
                  <a href="{% url 'profile:home' %}">
                     <h4>{{katalog.nama}}</h4>
                  </a>
                  <br>
                  <div class="harga d-flex justify-content-start">
                    <h5>Rp. {{katalog.harga|floatformat:0|intcomma}}</h5>
                  </div><br>
                  <div class="simulasi">
                    <p><i class="fa fa-calculator"></i> Simulasikan Kredit</p>
                  </div>
               </div>
               <div class="text_footer">
                  <a href="#"><i class="icon-engine"></i> 2500</a>
                  <a href="#"><i class="icon-gear1"></i> Manual</a>
                  <a href="#"><i class="icon-oil"></i>20/24</a>
               </div>
            </div>
         </div>
         {% endfor %}
         
         
         <a class="main_btn red wow animated fadeInRight d-none" data-wow-delay="0.2s" href="#"><i class="icon-car_2"></i> Lihat Semua</a>
      </div>
   </div>
</section>
{% endblock main %}